QGIS Application - Feature request #4779

Add query builder

2012-01-11 05:34 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: DB Manager

Pull Request or Patch supplied: Resolution: fixed/implemented
Easy fix?: No Copied to github as #: 14634
Description

From RT_Sql_Layer

History

#1 - 2013-01-18 01:34 AM - Giovanni Manghi
- Project changed from 27 to QGIS Application

#2 - 2013-01-18 01:37 AM - Giovanni Manghi
- Category set to DB Manager

#3 - 2013-01-18 01:43 AM - Giovanni Manghi

- Assignee deleted (Giuseppe Sucameli)

#4 - 2015-07-08 04:20 AM - Médéric RIBREUX

- Resolution set to fixed/implemented
- Status changed from Open to Closed
- File DBManager_query _builder.png added

This feature is now present in QGIS 2.10.

There is a button (on left) inside the SQL Window which can open the query builder.

The query builder is full of function helpers to write sgl queries more easily.
